<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>SIMON</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <meta http-equiv="cache-control" content="no-cache">
    <meta http-equiv="content-language" content="en">
    <meta name="language" content="en">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <script type="text/javascript" src="script.js"></script>
  </head>
  <body class="bodybg">
    <div id="cover1"></div>
    <div id="cover2"></div>
    <div id="wrapper">
      <div id="game" attr-lck="1">
        <div class="colbtn cor-tl green"  id="cbtn-0"></div>
        <div class="colbtn cor-tr red"    id="cbtn-1"></div>
        <div class="clear"></div>
        <div class="colbtn cor-bl blue"   id="cbtn-2"></div>
        <div class="colbtn cor-br yellow" id="cbtn-3"></div>
        <div class="clear"></div>
        <div class="midarea">
          <h1>Simon</h1>
          <div id="go" class="button dark" attr-action="go">go</div>
          <div class="clear"></div>
          <div id="lvl">--</div>
        </div>
      </div>
    </div>
  </body>
</html>
